[CodeTable]
UniqueName=cangjie
Name=Cangjie
Name[ca]=Cangjie
Name[da]=Cangjie
Name[de]=Cangjie
Name[ja]=Cangjie
Name[ko]=창힐
Name[ru]=Цанцзе (Cangjie)
Name[zh_CN]=仓颉
Name[zh_TW]=倉頡
IconName=cangjie
File=cj.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=False
LangCode=zh_CN
Priority=0
